#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.4.0.1
visibility:           public
id:                   pantry-0.4.0.1-6lduEqbX3sH2VcF2JutjJ0
key:                  pantry-0.4.0.1-6lduEqbX3sH2VcF2JutjJ0
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  960b7556e0f7da5388b97a03c01db1ff
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.4.0.1
hs-libraries:         HSpantry-0.4.0.1-6lduEqbX3sH2VcF2JutjJ0
depends:
    Cabal-3.2.0.0 aeson-1.5.1.0-ITdOogETdbF7QpA0ZzM26I
    ansi-terminal-0.10.3-5vk5RxWeM0oExYuXrKVvGT base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-7b9DBFiNWJWFqVP6e6yVj8
    casa-types-0.0.1-4bGC2fBa5u88cJAqUhhSRm
    conduit-1.3.2-HCtBNbWVe6XKZJHGyPrDKZ
    conduit-extra-1.3.5-7pNjmjhdN1b51MuGesmVba containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    cryptonite-conduit-0.2.2-55E5IH8IJbCBjlWBgQvWLo
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.4-D6A9bnelU461Y02IroXN1r
    generic-deriving-1.13.1-L5WE1ljggUCIC83YE1Ror
    hackage-security-0.6.0.1-1ELOgLLQvjWTIXCZB4tA6
    hpack-0.34.2-6QIZj7UU8fIFKkSDGk9jRP
    http-client-0.7.0-ImPSPuNW1Y27y4PA1ax36I
    http-client-tls-0.3.5.3-7Yf4ROoTqY96CtTDiTAqUL
    http-conduit-2.3.7.3-trW2pmaQyoH0gYdQDlNKS
    http-download-0.2.0.0-I1d87NnORPCC6zcWN5vSv5
    http-types-0.12.3-1kde9KJAuu38Zmp5WnQ1fU
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-54TWgKKe6U922UUmUyUwcg
    path-0.8.0-LiPbXjgBptQEKkz6KpIbLN
    path-io-1.6.0-43xWy7HYaw01NjOuG4XO6M
    persistent-2.10.5.2-GO1F1zlVqeu5aE8Pnq7gnt
    persistent-sqlite-2.10.6.2-JJbbySetS1ApXXa3fOeuS
    persistent-template-2.8.2.3-4OcPpEoey4KIEXB28wwMrV
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    resourcet-1.2.4.1-9xR8S81TBpB7QzWM5vUBSa
    rio-0.1.16.0-BwpRJkUUd2c8i1QzHUPsQ7
    rio-orphans-0.1.1.0-CHNFTzetJXv6BRdJk0XaOO
    rio-prettyprint-0.1.0.0-6eW1K4vyKvACwo2miApSjA
    tar-conduit-0.3.2-8K1PvPJJm4HBZ1sAubXHBu text-1.2.3.2
    text-metrics-0.3.0-2ufqBV2EXZ8HYwGvJ5p3aT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.13-GvYVE7p0EiYJ5LcpYZBmLQ
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    yaml-0.11.4.0-2eZAZ6U2i2xGyIJJHkaUzd
    zip-archive-0.4.1-8TiD7j009TcKrqqB1qzXjU

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

